Subject: Re: VC++ WinHelp routine ??? How to handle

From: Richard Berman <[email-masked]>
Date: 25 Dec 1994 04:46:25 GMT

[email-masked] (Kempen van AJ) wrote:
>
> 
> 
> Does anyone out there know how to handle
> the WinHelp function (library) ? 
> 
> I fill it in like I think I should 
> but the compiler is complaining that WinHelp
> doesn't accept 4 parameters. As far as I can see 
> the help-file on cd-rom DOES say it takes 
> 4. 
> 
> 

The Windows SDK function does take 4 args, but the Visual C++
function (in MFC) CWinApp:WinHelp takes only two arguments.  

Are you using MFC and/or Visual C++?

---------------------------------------------------------------------
Richard Berman                              Vox: (213) 258-7525
Software Technology Service                 Fax: (213) 258-9483
3737 Division Street
Los Angeles, CA 90065                       [email-masked]
---------------------------------------------------------------------